/* Generated By:JJTree: Do not edit this line. AstFunctionDeclarator.java */

package org.onemind.jxp.parser;

public class AstFunctionDeclarator extends SimpleNode {
  public AstFunctionDeclarator(int id) {
    super(id);
  }

  public AstFunctionDeclarator(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
